﻿/* CSS layout */
#masthead {
	border: thick groove #006666;
	font-size: 36pt;
	font-weight: bold;
	font-style: italic;
	color: #006666;
	text-align: center;
	padding: 0px 10px 5px 10px;
	margin: 0px 10px 5px 10px;
	background-image: inherit;
}
#top_nav {
	font-size: large;
	font-weight: bold;
	text-align: center;
	padding-right: 10px;
	padding-left: 10px;
	margin-right: 10px;
	margin-left: 10px;
	border-bottom-style: groove;
	border-bottom-width: thick;
	border-bottom-color: #006666;
	font-family: "Times New Roman", Times, serif;
	color: #006666;
}
#page_content {
	font-size: large;
	padding-right: 10px;
	padding-left: 10px;
	margin-right: 10px;
	margin-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	color: #006666;
}
#footer {
	font-size: medium;
	font-weight: bold;
	text-align: center;
	border-top-style: groove;
	border-bottom-style: groove;
	border-top-width: thick;
	border-bottom-width: thick;
	border-top-color: #006666;
	border-bottom-color: #006666;
	padding-right: 10px;
	padding-left: 10px;
	margin-right: 10px;
	margin-left: 10px;
	clear: both;
	font-family: "Times New Roman", Times, serif;
	color: #006666;
}
